[song]
name = Garette's Revenge
artist = XXXTENTACION
album = 17
genre = Pop
year = 2017
diff_band = -1
diff_guitar = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_drums_real = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = 0
pro_drums = 0
five_lane_drums = 0
icon = 
album_track = 0
playlist_track = 0
charter = Unknown Charter
modchart = 0
song_length = 124122
end_events = 0
delay = 0
video_start_time = 0
diff_rhythm_ghl = -1
diff_guitar_coop_ghl = -1
diff_guitar_coop = -1

